changeset 658:e0d243b18f3b

scripts/config-luna.sh helper added
author Mychaela Falconia <falcon@freecalypso.org>
date Fri, 08 May 2020 01:17:05 +0000
parents b36733f14177
children 4c07bb438030
files scripts/config-luna.sh
diffstat 1 files changed, 15 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/scripts/config-luna.sh	Fri May 08 01:17:05 2020 +0000
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+set -ex
+
+./configure.sh luna 2092
+./configure.sh luna 2092 UI_CONFIG=bigbw SUFFIX=-bw
+./configure.sh luna 2092 UI_CONFIG=84x48 SUFFIX=-sm
+./configure.sh luna 2092 DSAMPLE_FULL_COLOR=0 UI_CONFIG=bigbw SUFFIX=-bwh
+./configure.sh luna 2092 DSAMPLE_FULL_COLOR=0 UI_CONFIG=84x48 SUFFIX=-smh
+./configure.sh luna hybrid-ui
+./configure.sh luna hybrid-ui-vo
+./configure.sh luna hybrid-ui-vo UI_CONFIG=bigbw SUFFIX=-bw
+./configure.sh luna hybrid-ui-vo UI_CONFIG=84x48 SUFFIX=-sm
+./configure.sh luna hybrid-ui-vo DSAMPLE_FULL_COLOR=0 UI_CONFIG=bigbw SUFFIX=-bwh
+./configure.sh luna hybrid-ui-vo DSAMPLE_FULL_COLOR=0 UI_CONFIG=84x48 SUFFIX=-smh